.Favorites(style="margin-top: 15px")
  for item in published
    .Post.UL
      a.buttonAddRemove.Fsg(href="/post/#{item.id}/edit")= __('edit')
      a.title(href="/post/#{item.id}")= item['title_'+locale]
      if item.tags.length
        .Tag
          img.icon-tag(src="/images/icons/tag.png")
          for tag in item.tags
            a.item-tag(href= '/tag/'+tag.id)= tag['name_'+locale]